.articleListRow {
    display: grid;
	clear: both;
    text-align: center;
}


.articleListRow .articleHeaderPictureSmall {
	width: 80%;
    text-align: center;
    Margin: auto;
}

.articleListRow .articleHeaderPictureSmall img {
	width: 100%;
    height: auto;
	max-width: 400px;
    margin: auto;
    display: block;
}